<h1>New learning resource transaction</h1>

<%= render "form", learning_resource_transaction: @learning_resource_transaction %>

<br>

<div>
  <%= link_to "Back to learning resource transactions", learning_resource_transactions_path %>
</div>
